#include "tk_layout.h"

const char* TkLayout::type="TkLayout";

void TkLayout::manageLayout(TclInterp* interp,TkContainer* parent,TkBase* component,TObject* constraints) const
{
}

void TkLayout::removeComponent(TclInterp* interp,TkContainer* parent,TkBase* component) const
{
}
